@media screen and (max-width: 1010px) {

    #masthead .left-links > ul {
        float: none;
    }

    ul.header-nav li.search-dropdown{
        display: none;
    }
    ul.header-nav li a{
        text-transform: none;

    }
    
}
@media screen and (max-width: 1024px){
    
    .row.breadcrumb-custom{
        text-align: left;
        padding-left:20px;
    }
    .row{
        width: 100%;
        margin: 0;
    }
    .subscribe .gform_heading{
        width:calc(100% - 70px) !important;
        text-align:center;
    }
    .subscribe .gform_wrapper ul li.gfield{
        width: 35% !important;
    }
    .subscribe .gform_wrapper .gform_footer{
        width: calc(30% - 25px) !important;
    }
    .footerBigWrapper .top ul li strong{
        width:97%;
        margin:0 1.5%;
    }
    .footerBigWrapper .top ul li{
        height:60px;
        text-align: center;
    }
    .footerBigWrapper .links{
        width:100%;
        padding: 0 20px;
        float: none;
    }
    .quickEnquiry{
        width:100%;
    }
    .footerBigWrapper .gform_wrapper ul li.gfield{
        width: 100%;
        display:inline-block;
    }
    .subscribe{
        padding-top:1px;
    }
    .subscribeImage{
        margin-top:40px;
    }

    .quickEnquiry .gform_wrapper .gform_footer {
        width: 40%;
        margin-left: 30% !important;
    }
    .tp-bullets{
        bottom:20px !important;
        right:100px !important;
    }
    .nav-column-links{
        position: initial;
        margin-top: 0;
        padding-left: 0;
        border: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        background: transparent;
        width: auto;
    }
    .contactFormWrapper{
        display:block;
    }
    .contactForm{
        margin-right:0;
    }
    .contactForm .gform_body{
        min-height:unset;
    }
    .row2 ul li{
        padding-right:10px;
    }
    .footerCall{
        display:block;
    }
    .footerBigWrapper .top{
        display:none;
    }
    body .subscribe .gform_heading{
        margin: 0;
    }
    .onlineClaims .desktop{
        display:none;
    }
    .onlineClaims .mobile{
        display:block;
    }
    .banner{
        height:400px;
    }
    .gform_page_fields ul li{
        width:95%;
    }
    .quoteForm .gform_body ul li:not(.gsection){
        padding-left:0;
        width: calc(100% - 20px);
        margin-left: 10px !important;
    }
    .quoteForm .gform_body ul li.halfSize{
        margin-left: 10px !important;
        width: calc(100% - 20px);
    }
    .revOverlay{
        width:80%;
    }
    .homeContent .content{
        padding-left: 10px;
    }
    .tp-caption.honanslider{
    width:500px !important;
    }
    body#transportInsurance #fancybox-wrap{
        width:80vw !important;
        left:10vw !important;
    }
    body#transportInsurance #fancybox-overlay {
        position: fixed;
    }
    body#transportInsurance div#fancybox-wrap {
        position: fixed;
    }
}

@media screen and (max-width: 48em){


    .row.breadcrumb-custom{
        text-align: left;
        font-size: 12px;
        margin-bottom: 20px;
    }


    #jPanelMenu-menu li > a{
        opacity: 0.5;
    }

    #jPanelMenu-menu .nav-dropdown ul{
        border-left:none;
    }

    #jPanelMenu-menu li > a {
        padding: 0;
    }

    .breadcrumb-custom{
        padding-left: 20px;
    }

    .homeTop .homeTopLeft{
        width:100%;
        margin-bottom:20px;
        padding-bottom: 50px;
        min-height: auto;
    }
    .homeTop .homeTopLeft h3{
        min-height:40px;
    }
    .homeContent .content{
        width:100%;
        padding:0 5%;
        background:#0065a4;
        color:white;
    }
    .homeContent .content h1{
        color:white;
    }
    .homeContent .homePageSidebar{
        width:90%;
        margin-left:5%;
    }
    .homeContent{
        background:none;
    }
    .homeContent .homePageSidebar h3, .homeContent .homePageSidebar div.tx-div{
        display:none;
    }
    .homeContent .homePageSidebar .rpwe-alignleft{
        width:100%;
    }
    .enquireNowHome{
        width:90%;
        margin: 0 5%;
    }
    .subscribeBackground{
        display:none;
    }
    .page-wrapper{
        margin-bottom: 0 !important;
    }
    .footerBigWrapper .top {
        display:none !important;
    }
    div.mobile-footer{
        display:block !important;
    }
    .footerWrapper ul li:nth-child(-n+2) {
        display: none;
    }
    .revOverlay{
        font-size:6em !important;
        line-height:0.9 !important;
        margin: 0 auto !important;
    }
    .revOverlay a {
        width: auto;
        margin-top: 20px !important;
    }
    .pageContent {
        width: 90%;
        margin-left: 5%;
    }
    .pageContent .thumb {
        float: left;
        width:100%;
    }
    .pageContent .personalBlurb {
        width: 100% !important;
    }
    .sidebar {
        width: 90% !important;
        margin-right: 5%;
    }
    .archive article.type-post {
        width: 100% !important;
        border: none !important;
    }
    .tp-bullets {
        bottom: 0px !important;
        right: 20px !important;
    }
    .contactPageLocation{
        width: calc(50% - 15px);
    }
    .contactPageLocation:nth-child(2n) {
        margin-right: 0;
    }
    .contactPageLocation:nth-child(n+3){
        margin-top: 40px;
    }
    .links .menu > li:nth-child(2n + 1) {
        clear: left;
    }
    .links .menu > li{
        width: 100%;
        margin-right:10px;
        margin-left:10px;
    }
    .footerWrapper{
        margin-top:20px;
    }
    .onlineClaims a {
        width: 100%;
        margin-bottom: 10px;
    }
    .banner{
        height:250px;
    }
    .step1Desc p{
        width:90%;
        margin:0 auto;
    }
    .gform_wrapper .gfield_date_day input, .gform_wrapper .gfield_date_month input, .gform_wrapper .gfield_date_year input, .gform_wrapper .gfield_time_hour input, .gform_wrapper .gfield_time_minute input{
        width:90% !important;
    }
    body .row .gform_wrapper form .gform_body ul.top_label>li>label{
        width: 100%;
        text-align: left;
    }
    body .contactForm .gform_wrapper label.gfield_label+div.ginput_container{
        width:100%;
    }
    .contactForm .gform_wrapper #field_3_7, .contactForm .gform_wrapper #field_3_8{
        margin-left:0 !important;
    }
    .contactForm .gform_wrapper .top_label .topLabel ul li{
        width:100%;
    }
    h1.entry-title{
        font-size:25px;
    }
    ul.claimNumber li{
        width:100%;
    }
    body .quoteForm .gform_wrapper .gform_body ul li div,body .gform_wrapper label.gfield_label+div.ginput_container,.gform_page_fields ul li > div{
        width: 100%;
    }
    .gf_page_steps div.gf_step{
        background-image:none !important;
        padding: 10px 5px;
        font-size:0;
    }
    .gf_page_steps div.gf_step span.gf_step_label{
        font-size:20px;
    }
    .revOverlay{
        width:70%;
    }
    .tp-caption.black{
        top: 50px !important;
    }
    .homeContent .content{
        width: 100%;
    }
    .table .row#table2, .table .row#table3{
        display:inherit;
    }
    body#transportInsurance .services .row div{
        width:100%;
        margin:10px 0;
    }
    .table .row#table table tr td:nth-child(3),.table .row#table table tr td:nth-child(4),.table .row#table table tr th:nth-child(3),.table .row#table table tr th:nth-child(4){
        display:none;
    }
    .table .row#table2 table tr td:nth-child(2),.table .row#table2 table tr td:nth-child(4),.table .row#table2 table tr th:nth-child(2),.table .row#table2 table tr th:nth-child(4){
        display:none;
    }
    .table .row#table3 table tr td:nth-child(2),.table .row#table3 table tr td:nth-child(3),.table .row#table3 table tr th:nth-child(2),.table .row#table3 table tr th:nth-child(3){
        display:none;
    }
    .table .row table tr:nth-child(1) th:nth-child(n + 2){
        border-top-right-radius:5px;
    }
    .transportBottom .row img {
        height: 50px;
    }
    body#transportInsurance .contactLinks {
        margin-bottom: 10px;
        margin-left:calc(50% - 125px);
        float:none;
        margin-top:10px;
        text-align:center;
    }
    body#transportInsurance .banner h3 {
        font-size: 1.8em;
    }

    body#transportInsurance .banner p {
        font-size: 16px;
    }
    .services{
        margin:0;
    }
    .enquireNow{
        padding:0;
    }
    .enquireNow .row {
        width: 95%;
        margin-left: 2.5%;
    }
    .tp-caption.honanslider{
        width:100% !important;
        font-size:25px !important;
        line-height:25px !important;
    }
    body#transportInsurance #fancybox-wrap{
        width:calc(100vw - 40px) !important;
        left:0vw !important;
    }
    body#transportInsurance .gform_body ul.gform_fields li,body#transportInsurance .gform_wrapper label.gfield_label+div.ginput_container {
        width: 100% !important;
    }
    body#transportInsurance .gform_footer {
        padding-bottom: 60px !important;
    }
    .archive article.type-post{
        padding:5px 0 !important;
    }
}

@media screen and (min-width: 1400px){
    .row,.subscribe,.footerBigWrapper,.footerWrapper ul{
        max-width:1280px;
    }
    ul.header-nav li{
        margin:0 15px;
    }
    .search-dropdown .nav-dropdown{
        width:250px;
    }
    .quickEnquiry{
        width:400px;
    }
    .footerBigWrapper .links{
        width:calc(100% - 400px);
    }
    body .gform_wrapper textarea.medium{
        height:125px !important;
    }
    .banner{
        height:550px;
    }
}



@media screen and (min-width: 961px) and (max-width: 1399px){
    .contactPageLocation:nth-child(3n) {
        margin-right: 0;
    }
    .contactPageLocation:nth-child(n+4){
        margin-top: 40px;
    }
    .links .menu > li:nth-child(3n + 1) {
        clear: left;
    }
}

@media screen and (max-width: 720px){
    .row2Container{
        display:none;
    }
}

@media only screen and (max-width: 480px){
    .contactForm .gform_body{
        padding:0;
    }
    #fancybox-wrap {
        width: 96%!important;
        left: 0!important;
        padding: 10px;
    }
    .aboutMenu li {
        width: 100%;
        float: none !important;
    }
}
